
.Normal, .Highlighted
{
  width: 100%;
  height: 100%;
  position: absolute; /* Stack on top of each other */
  top: 0;
  left: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.Normal
{
  opacity: 1;
  z-index: 1;
}

.Highlighted
{
  opacity: 0;
  z-index: 2;
}
